<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SarRuleConfig>
	<!-- restore sar value when condition not match, for wifi and cell sar value -->
	<restore>
		<sar_cell_restore value="14" />
	</restore>
	<configs is_use_precondition="1">
		<config>
			<is_sub0_big_power value="1"/>
			<sar_cell_reduce value="14"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<sar_cell_reduce value="14"/>
		</config>
	</configs>
</SarRuleConfig>